## coinor-cgl 0.58.4

=== debian/changelog ===
coinor-cgl (0.58.4-2ubuntu2) trusty; urgency=medium

  * Build using autotools-dev.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 28 Dec 2013 00:53:11 +0100

coinor-cgl (0.58.4-2ubuntu1) trusty; urgency=medium

  * ppc64el-support.patch: Patch configure for powerpc64le support.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 25 Dec 2013 14:26:31 -0700

coinor-cgl (0.58.4-2) unstable; urgency=low

  * Team upload.
  * Really upload to unstable.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Nov 2013 23:40:52 +0100

coinor-cgl (0.58.4-1) experimental; urgency=low

  * New upstream version.
    - Fixes build failure on 32-bit platforms.
  * Switch to upstream's packager-friendly tarballs.
  * Bump standards version (no changes needed).
  * Upload to unstable for transition.

 -- Miles Lubin <miles.lubin@gmail.com>  Wed, 27 Nov 2013 23:53:45 -0500

coinor-cgl (0.58.2-1) experimental; urgency=low

  * New upstream release (Closes: #686579)
    - License changed to EPL.
    - SONAME version is now 1.
  * New maintainer (Closes: #645080)
    - Previous maintainer refused to relicense work under EPL.
  * Bump to compat 9 (libraries now installed to multiarch dirs.).
  * Add patch to fix building with pkg-config.
  * Add patch to fix shared library dependencies.
  * Add patch to install missing header file.
  * Bump standards version.
    - Updated copyright file to machine-readable format.
  * Update package descriptions.

 -- Miles Lubin <miles.lubin@gmail.com>  Sat, 12 Oct 2013 20:50:37 -0400

coinor-cgl (0.55.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "replace doxygen and texlive-* build dependencies with doxygen-
    latex": do as the bug report requests.
    (Closes: #616203)
  * Don't install .la file.
    (Closes: #633173)

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Feb 2012 17:21:42 +0100

coinor-cgl (0.55.0-1) unstable; urgency=low

  * New upstream version (no changes required).
    - Build depend on coinor-libcoinutils-dev (>= 2.6.0-2),
      coinor-libosi-dev (>= 0.102.1),
      coinor-libclp-dev (>= 1.11.0) (Closes: #571382)
  * Bump standards version (no changes required).

 -- Soeren Sonnenburg <sonne@debian.org>  Tue, 02 Mar 2010 07:21:53 +0100

coinor-cgl (0.54.2-1) unstable; urgency=low

  * New upstream version (no changes required).

 -- Soeren Sonnenburg <sonne@debian.org>  Wed, 14 Oct 2009 06:43:54 +0200

coinor-cgl (0.54.1-1) unstable; urgency=low

  * New upstream version (no changes required).
  * Add README.source and bump standards version.

 -- Soeren Sonnenburg <sonne@debian.org>  Thu, 24 Sep 2009 16:03:23 +0200

coinor-cgl (0.54.0-2) unstable; urgency=low

  * Add lapack or atlas to build depends, fixes FTBS (Closes: #541699)

 -- Soeren Sonnenburg <sonne@debian.org>  Sat, 15 Aug 2009 20:23:10 +0200

coinor-cgl (0.54.0-1) unstable; urgency=low

  * Initial Release  (Closes: #509871)

 -- Soeren Sonnenburg <sonne@debian.org>  Sun, 26 Jul 2009 22:10:10 +0200
