=== debian/control ===
Source: coinor-cgl
Section: science
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Miles Lubin <miles.lubin@gmail.com>
Build-Depends: coinor-libclp-dev (>= 1.15.3),
               autotools-dev,
               debhelper (>= 9),
               doxygen-latex,
               graphviz,
               libbz2-dev,
               liblapack-dev,
               pkg-config,
               zlib1g-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/debian-science/packages/coinor-cgl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/coinor-cgl.git
Homepage: https://projects.coin-or.org/Cgl

Package: coinor-libcgl1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: COIN-OR Cut Generation Library
 The Cut Generation Library (Cgl) is an open collection of cutting plane
 implementations ("cut generators") for use in teaching, research, and
 applications.
 .
 Cgl is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research) and can be used with other COIN-OR packages that
 make use of cuts, such as the mixed-integer linear programming solver Cbc.
 .
 This package contains the binaries and libraries.

Package: coinor-libcgl-dev
Section: libdevel
Architecture: any
Depends: coinor-libcgl1 (= ${binary:Version}),
         coinor-libclp-dev (>= 1.15.3),
         ${misc:Depends},
         ${shlibs:Depends}
Description: COIN-OR Cut Generation Library (developer files)
 The Cut Generation Library (Cgl) is an open collection of cutting plane
 implementations ("cut generators") for use in teaching, research, and
 applications.
 .
 Cgl is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research) and can be used with other COIN-OR packages that
 make use of cuts, such as the mixed-integer linear programming solver Cbc.
 .
 This package contains the header files for developers.

Package: coinor-libcgl-doc
Section: doc
Architecture: all
Recommends: coinor-libcgl-dev
Depends: libjs-jquery, ${misc:Depends}
Description: COIN-OR Cut Generation Library (documentation)
 The Cut Generation Library (Cgl) is an open collection of cutting plane
 implementations ("cut generators") for use in teaching, research, and
 applications.
 .
 Cgl is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research) and can be used with other COIN-OR packages that
 make use of cuts, such as the mixed-integer linear programming solver Cbc.
 .
 This package contains the documentation and examples.

Package: coinor-libcgl1-dbg
Section: debug
Architecture: any
Depends: coinor-libcgl1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: COIN-OR Cut Generation Library (debug symbols)
 The Cut Generation Library (Cgl) is an open collection of cutting plane
 implementations ("cut generators") for use in teaching, research, and
 applications.
 .
 Cgl is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research) and can be used with other COIN-OR packages that
 make use of cuts, such as the mixed-integer linear programming solver Cbc.
 .
 This package contains the debug symbols.
