=== debian/rules ===
#!/usr/bin/make -f

override_dh_strip:
	dh_strip --dbg-package=coinor-libcgl1-dbg

override_dh_auto_build:
	dh_auto_build --
	make doxydoc
	$(RM) doxydoc/html/*.md5 doxydoc/html/*.dot doxydoc/html/*.map
	$(RM) doxydoc/html/jquery.js
	ln -s /usr/share/javascript/jquery/jquery.js doxydoc/html

override_dh_auto_configure:
	dh_auto_configure -- --enable-static --enable-dot

override_dh_auto_install:
	dh_auto_install --
	$(RM) debian/tmp/usr/share/coin/doc/Cgl/LICENSE


%:
	dh $@ --with autotools_dev
