=== debian/watch ===
version=3
http://www.coin-or.org/download/pkgsource/Cgl/Cgl-([\d\.]+).tgz \
		 debian
