## coinor-cgl 0.58.9

=== debian/changelog ===
coinor-cgl (0.58.9-1build2) xenial; urgency=medium

  * No-change rebuild for coinor-osi transition.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2016 08:13:10 +0000

coinor-cgl (0.58.9-1build1) wily; urgency=medium

  * No-change rebuild against coinor-libcoinutils3v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Aug 2015 01:00:30 +0000

coinor-cgl (0.58.9-1) unstable; urgency=low

  * New upstream version.
  * Use dh_autotools-dev to update config.{sub,guess} for new ports.
    - Thanks to Adam Conrad
  * Remove shlibdeps patch incorporated upstream with configure option
  * Remove missing-headers patch incorporated upstream

 -- Miles Lubin <miles.lubin@gmail.com>  Wed, 03 Sep 2014 17:45:03 -0400
