=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Miles Lubin <miles.lubin@gmail.com>
-Build-Depends: coinor-libclp-dev (>= 1.15.3),
-               autotools-dev,
+Build-Depends: coinor-libclp-dev (>= 1.15.10),
                debhelper (>= 9),
                doxygen-latex,
                graphviz,
                libbz2-dev,
                liblapack-dev,
                pkg-config,
-               zlib1g-dev
+               zlib1g-dev,
+               autotools-dev
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/coinor-cgl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/coinor-cgl.git
