=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	ln -s /usr/share/javascript/jquery/jquery.js doxydoc/html
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-static --enable-dot
+	dh_auto_configure -- --enable-static --enable-dot --enable-dependency-linking
 
 override_dh_auto_install:
 	dh_auto_install --
@@ -19,4 +19,4 @@
 
 
 %:
-	dh $@ --with autotools_dev
+	dh $@ --with autotools_dev
