## coinor-cgl 0.59.10+repack1

=== debian/changelog ===
coinor-cgl (0.59.10+repack1-1) unstable; urgency=medium

  * Uplod into unstable.

 -- Anton Gladky <gladk@debian.org>  Mon, 21 Aug 2017 21:29:56 +0200

coinor-cgl (0.59.10+repack1-1~exp1) experimental; urgency=medium

  * [69ecc52] New upstream version 0.59.10+repack1
  * [79a9b71] Set Standards-Version: 4.0.0
  * [44f8ece] Update versions in depends-section.

 -- Anton Gladky <gladk@debian.org>  Mon, 21 Aug 2017 08:04:32 +0200

coinor-cgl (0.59.9+repack1-1~exp2) experimental; urgency=medium

  * [3ed5244] Add coinor-libcoinutils-dev to depends.

 -- Anton Gladky <gladk@debian.org>  Mon, 05 Jun 2017 19:01:03 +0200

coinor-cgl (0.59.9+repack1-1~exp1) experimental; urgency=medium

  * [0c245a4] Set minimal clp version 1.16.10
  * [eece623] Update d/watch
  * [61ce48f] Remove unneeded for the build files from the package.
  * [bcc660c] New upstream version 0.59.9+repack1
  * [1360c58] Set compat level 10.
  * [c92c917] Remove dbg-package
  * [797bee7] Use maximal hardening.
  * [14919f0] Remove applied by upstream patch.
  * [1d07ab9] Apply cme fix dpkg.
  * [4e2ecca] Update version number in dependencies.
  * [201493b] New upstream version 0.59.9+repack1
  * [fa14dd8] Remove Miles Lubin from uploaders. (Closes: #862818)
  * [38b61e7] Add myself to uploaders.

 -- Anton Gladky <gladk@debian.org>  Mon, 05 Jun 2017 16:42:25 +0200
