=== debian/control ===
Source: coinor-cgl
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>
Section: science
Priority: extra
Build-Depends: coinor-libclp-dev (>= 1.16.11),
               coinor-libcoinutils-dev (>= 2.10.14),
               debhelper (>= 10),
               doxygen-latex,
               graphviz,
               libbz2-dev,
               liblapack-dev,
               pkg-config,
               zlib1g-dev,
               autotools-dev
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/coinor-cgl.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/coinor-cgl.git
Homepage: https://projects.coin-or.org/Cgl

Package: coinor-libcgl1
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: COIN-OR Cut Generation Library
 The Cut Generation Library (Cgl) is an open collection of cutting plane
 implementations ("cut generators") for use in teaching, research, and
 applications.
 .
 Cgl is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research) and can be used with other COIN-OR packages that
 make use of cuts, such as the mixed-integer linear programming solver Cbc.
 .
 This package contains the binaries and libraries.

Package: coinor-libcgl-dev
Architecture: any
Section: libdevel
Depends: coinor-libcgl1 (= ${binary:Version}),
         coinor-libclp-dev (>= 1.16.10),
         coinor-libcoinutils-dev (>= 2.10.13),
         ${misc:Depends},
         ${shlibs:Depends}
Description: COIN-OR Cut Generation Library (developer files)
 The Cut Generation Library (Cgl) is an open collection of cutting plane
 implementations ("cut generators") for use in teaching, research, and
 applications.
 .
 Cgl is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research) and can be used with other COIN-OR packages that
 make use of cuts, such as the mixed-integer linear programming solver Cbc.
 .
 This package contains the header files for developers.

Package: coinor-libcgl-doc
Architecture: all
Section: doc
Depends: libjs-jquery,
         ${misc:Depends}
Recommends: coinor-libcgl-dev
Description: COIN-OR Cut Generation Library (documentation)
 The Cut Generation Library (Cgl) is an open collection of cutting plane
 implementations ("cut generators") for use in teaching, research, and
 applications.
 .
 Cgl is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research) and can be used with other COIN-OR packages that
 make use of cuts, such as the mixed-integer linear programming solver Cbc.
 .
 This package contains the documentation and examples.
