## coinor-cgl 0.60.2+repack1

=== debian/changelog ===
coinor-cgl (0.60.2+repack1-1) unstable; urgency=medium

  * QA upload
  [ Debian Janitor ]
  * Drop use of autotools-dev debhelper.
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Bug-Submit.
  * Use secure URI in debian/watch.

  [ Håvard Flaget Aasen ]
  * New upstream version 0.60.2+repack1
  * Change to debhelper-compat
  * Dependencies in debian control.
    - Change from doxygen-latex to doxygen
    - Remove autotools-dev
    - Update version for build- and runtime-dependencies
  * Update debian/watch
    - Add repack suffix
    - Bump to version 4
  * Create debian/coinor-libcgl-doc.links to link duplicated files
  * Use source created jquery.js in *.doc package
  * Remove debian/tmp/usr/share/coin from coinor-libcgl-dev.install
  * Create autopkgtest.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 30 Dec 2019 00:41:19 +0100

coinor-cgl (0.59.10+repack1-2) unstable; urgency=medium

  * QA upload

  [ Jelmer Vernooĳ ]
  * Change priority extra to priority optional.

  [ Anton Gladky ]
  * [48d8b90] Set Standards-Version: 4.3.0. Update VCS-fields.
  * [17661e4] Orphan the package

 -- Anton Gladky <gladk@debian.org>  Wed, 07 Aug 2019 20:17:13 +0200
