=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: coinor-cgl
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Anton Gladky <gladk@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: science
-Priority: extra
-Build-Depends: coinor-libclp-dev (>= 1.16.11),
-               coinor-libcoinutils-dev (>= 2.10.14),
-               debhelper (>= 10),
-               doxygen-latex,
+Priority: optional
+Build-Depends: coinor-libclp-dev (>= 1.17.3),
+               coinor-libcoinutils-dev (>= 2.11.3),
+               debhelper-compat (= 10),
+               doxygen,
                graphviz,
                libbz2-dev,
                liblapack-dev,
                pkg-config,
                zlib1g-dev,
-               autotools-dev
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/coinor-cgl.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/coinor-cgl.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/science-team/coinor-cgl
+Vcs-Git: https://salsa.debian.org/science-team/coinor-cgl.git
 Homepage: https://projects.coin-or.org/Cgl
 
 Package: coinor-libcgl1
@@ -37,8 +35,8 @@
 Architecture: any
 Section: libdevel
 Depends: coinor-libcgl1 (= ${binary:Version}),
-         coinor-libclp-dev (>= 1.16.10),
-         coinor-libcoinutils-dev (>= 2.10.13),
+         coinor-libclp-dev (>= 1.17.3),
+         coinor-libcoinutils-dev (>= 2.11.3),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: COIN-OR Cut Generation Library (developer files)
