=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@  --without autoreconf

override_dh_auto_build:
	dh_auto_build --
	make doxydoc
	$(RM) doxydoc/html/*.md5 doxydoc/html/*.dot doxydoc/html/*.map

override_dh_auto_configure:
	dh_auto_configure -- --enable-static --enable-dot --enable-dependency-linking
