## coinor-cgl 0.60.3%2Brepack1

=== debian/changelog ===
coinor-cgl (0.60.3+repack1-3deepin0) unstable; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Thu, 19 Sep 2024 22:43:50 +0800

coinor-cgl (0.60.3+repack1-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + coinor-libcgl1: Add Multi-Arch: same.
    + coinor-libcgl-dev: Add Multi-Arch: same.
    + coinor-libcgl-doc: Add Multi-Arch: foreign.

  [ Boyuan Yang ]
  * Rebuild against autoconf 2.71. (Closes: #978789)
  * Bump Standards-Version to 4.6.0.
  * debian/upstream/metadata: Use better format.
  * debian/not-installed: Be specific on what is not installed.
  * debian/patches/cross.patch: Add patch to fix FTBFS in cross
    compilation. (Closes: #971559)

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Sep 2021 22:38:42 -0400

coinor-cgl (0.60.3+repack1-2) unstable; urgency=medium

  * QA upload.
  * Remove compression on Makefile

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 19 Feb 2020 19:10:07 +0100

coinor-cgl (0.60.3+repack1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.60.3+repack1
  * Update Standards-Version to 4.5.0
  * Changes to include BuildTools in source, needed to use
    autoreconf during build.
    - Change URI in d/watch
    - Update Files-Excluded in d/copyright
    - Change path in d/coinor-libcgl-doc.examples
    - Change path in d/tests/check1
    - Change to autoreconf in d/rules
  * Update version on runtime and build-dependencies.
  * Compress Makefile in examples folder

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Tue, 18 Feb 2020 18:31:52 +0100
