## coinor-cgl 0.60.3+repack1

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: science
 Priority: optional
-Build-Depends: coinor-libclp-dev (>= 1.17.3),
-               coinor-libcoinutils-dev (>= 2.11.3),
+Build-Depends: coinor-libclp-dev (>= 1.17.5),
+               coinor-libcoinutils-dev (>= 2.11.4),
                debhelper-compat (= 10),
                doxygen,
                graphviz,
@@ -11,7 +11,7 @@
                liblapack-dev,
                pkg-config,
                zlib1g-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/coinor-cgl
 Vcs-Git: https://salsa.debian.org/science-team/coinor-cgl.git
 Homepage: https://projects.coin-or.org/Cgl
@@ -35,8 +35,8 @@
 Architecture: any
 Section: libdevel
 Depends: coinor-libcgl1 (= ${binary:Version}),
-         coinor-libclp-dev (>= 1.17.3),
-         coinor-libcoinutils-dev (>= 2.11.3),
+         coinor-libclp-dev (>= 1.17.5),
+         coinor-libcoinutils-dev (>= 2.11.4),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: COIN-OR Cut Generation Library (developer files)
