## coinor-cgl 0.60.8+ds

=== debian/changelog ===
coinor-cgl (0.60.8+ds-1) unstable; urgency=medium

  * New upstream version 0.60.8+ds
  * Raising Standards version to 4.6.2 (no change)
  * Adopting the package (Closes: #934085)
  * Rewriting d/rules without autoreconf
  * Removing the build path from generated HTML files
  * Refreshing d/copyright
  * Pointing d/watch to new upstream repository
  * Updating the list of files to remove when repacking
  * Removing unneeded versioned (build-)dependency on coinutils
  * Adding a versioned (build-)dependency on coinor-cgl
  * Refreshing d/u/metadata
  * Adding a Lintian override for not providing a symbols file
  * Deactivating the cross patch as its target seems to have been removed from
    the upstream archive

 -- Pierre Gruet <pgt@debian.org>  Sun, 21 Jan 2024 22:09:38 +0100

coinor-cgl (0.60.3+repack1-4) unstable; urgency=medium

  * QA upload.
  * debian/rules: Replace the build path in example Makefile with a
    placeholder string. (Closes: #1010483)
  * debian/control: Update Vcs-* headers.
  * Update to debhelper-compat 13.
  * debian/control: Set Rules-Requires-Root to "no".

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 10 May 2022 14:05:35 -0700
