=== debian/control ===
--- 
+++ 
@@ -1,25 +1,28 @@
 Source: coinor-cgl
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Pierre Gruet <pgt@debian.org>
 Section: science
 Priority: optional
-Build-Depends: coinor-libclp-dev (>= 1.17.5),
-               coinor-libcoinutils-dev (>= 2.11.4),
-               debhelper-compat (= 10),
+Build-Depends: coinor-libclp-dev (>= 1.17.9+ds),
+               coinor-libcoinutils-dev,
+               debhelper-compat (= 13),
                doxygen,
                graphviz,
                libbz2-dev,
                liblapack-dev,
                pkg-config,
                zlib1g-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/coinor-cgl
 Vcs-Git: https://salsa.debian.org/science-team/coinor-cgl.git
 Homepage: https://projects.coin-or.org/Cgl
+Rules-Requires-Root: no
 
 Package: coinor-libcgl1
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: COIN-OR Cut Generation Library
  The Cut Generation Library (Cgl) is an open collection of cutting plane
  implementations ("cut generators") for use in teaching, research, and
@@ -35,10 +38,11 @@
 Architecture: any
 Section: libdevel
 Depends: coinor-libcgl1 (= ${binary:Version}),
-         coinor-libclp-dev (>= 1.17.5),
-         coinor-libcoinutils-dev (>= 2.11.4),
+         coinor-libclp-dev (>= 1.17.9+ds),
+         coinor-libcoinutils-dev,
          ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: COIN-OR Cut Generation Library (developer files)
  The Cut Generation Library (Cgl) is an open collection of cutting plane
  implementations ("cut generators") for use in teaching, research, and
@@ -56,6 +60,7 @@
 Depends: libjs-jquery,
          ${misc:Depends}
 Recommends: coinor-libcgl-dev
+Multi-Arch: foreign
 Description: COIN-OR Cut Generation Library (documentation)
  The Cut Generation Library (Cgl) is an open collection of cutting plane
  implementations ("cut generators") for use in teaching, research, and
