=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/architecture.mk

%:
	dh $@ --without autoreconf

override_dh_auto_configure:
	./configure --prefix=/usr --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
	    --build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE) \
	    --enable-static --enable-dot --enable-dependency-linking

override_dh_auto_build-indep:
	make doxydoc
	$(RM) doxydoc/html/*.md5 doxydoc/html/*.dot doxydoc/html/*.map

# No tests for the doc package.
override_dh_auto_test-indep:

execute_before_dh_installdocs-indep:
	# Removing the build directory from documentation files to enhance build
	# reproducibility.
	for F in $$(find doxydoc/html -name "*.html"); do\
	    sed -i "s,$(CURDIR)/,," $$F;\
	done

execute_before_dh_installexamples:
	# Remove full build path from example Makefile
	sed -i -e "s,prefix-map=$(CURDIR),prefix-map=BUILDPATH,g" Cgl/examples/Makefile
