## coinor-cgl 0.60.9+ds

=== debian/changelog ===
coinor-cgl (0.60.9+ds-1) unstable; urgency=medium

  * New upstream version 0.60.9+ds

 -- Pierre Gruet <pgt@debian.org>  Mon, 30 Sep 2024 18:03:55 +0200

coinor-cgl (0.60.8+ds-2) unstable; urgency=medium

  * Raising Standards version to 4.7.0 (no change)
  * B-D on pkgconf instead of obsolete pkg-config
  * Patching out tests using mps files previously shipped by coinutils
    (Closes: #1068744)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Pierre Gruet <pgt@debian.org>  Sat, 11 May 2024 00:57:38 +0200
