=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                graphviz,
                libbz2-dev,
                liblapack-dev,
-               pkg-config,
+               pkgconf,
                zlib1g-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/coinor-cgl
 Vcs-Git: https://salsa.debian.org/science-team/coinor-cgl.git
 Homepage: https://projects.coin-or.org/Cgl
