=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%coinor-cgl-$1.tar.gz%,\
 repack, repacksuffix=+ds, compression=xz, dversionmangle=auto" \
  https://github.com/coin-or/cgl/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
